.register-grid { width: 920px; max-width: 100%; padding: 64px 16px; margin: auto; }

@media (max-width: 768px) { .register-grid { padding: 24px 0; } }

.register-grid__header { font-size: 2.4rem; padding-bottom: 40px; }

@media (max-width: 768px) { .register-grid__header { padding-bottom: 24px; font-size: 2rem; font-weight: 300; } }

.register-grid__description { padding-bottom: 40px; font-size: 1.4rem; font-weight: 300; }

@media (max-width: 768px) { .register-grid__description { padding-bottom: 24px; } }

.register-grid__description span { color: #0a2d88; font-weight: 700; }

.register-grid__form { display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 120px; }

@media (max-width: 768px) { .register-grid__form { -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0; } }

.register-grid__form__label { margin-top: 14px; margin-right: 24px; font-weight: 600; white-space: nowrap; }

@media (max-width: 768px) { .register-grid__form__label { margin-top: 0; } }

.register-grid__form__label span { color: #ff2e2e; }

.register-grid__form--right { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

@media (max-width: 768px) { .register-grid__form--right { width: 100%; } }

.register-grid__form--right .register-grid__form-login { margin: auto; margin-top: 30px; }

@media (max-width: 768px) { .register-grid__form--right .register-grid__form-login { margin: 16px 0 0 auto; } }

.register-grid__form--right .register-grid__form__input { display: block; width: 100%; margin: 0 auto 40px; }

@media (max-width: 768px) { .register-grid__form--right .register-grid__form__input { margin-bottom: 24px; } }

.register-grid__form--right .register-grid__form__notify-register { margin-bottom: 16px; color: #757575; font-size: 1.2rem; font-weight: 300; text-align: center; }

@media (max-width: 768px) { .register-grid__form--right .register-grid__form__notify-register { text-align: start; } }

.register-grid__form--right .register-grid__form__notify-register .link { font-size: 1.2rem; }

.register-grid__form--right button { width: 260px; font-weight: 600; }

@media (max-width: 768px) { .register-grid__form--right button { width: 100%; } }
